{
    "type": "minecraft:crafting_shaped",
    "pattern": [
        "#"
    ],
    "key": {
        "#": {
            "item": "minecraft:creeper_spawn_egg"
        }
    },
    "result": {
        "item": "minecraft:creeper_head",
        "count": 1
    }
}